## libgeoip2-perl 2.006001

=== debian/changelog ===
libgeoip2-perl (2.006001-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-files.
    The smoke tests need the maxmind-db/ directory.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2019 17:54:12 +0100

libgeoip2-perl (2.006001-1) unstable; urgency=low

  * Initial release. (Closes: #919491)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 16 Jan 2019 19:00:31 +0100
