=== debian/control ===
Source: libgeoip2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libdata-validate-ip-perl (>= 0.25),
 libhttp-message-perl,
 libjson-maybexs-perl,
 liblist-someutils-perl,
 liblwp-protocol-https-perl,
 libmaxmind-db-common-perl,
 libmaxmind-db-reader-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libparams-validate-perl,
 libpath-class-perl,
 libsub-quote-perl,
 libtest-fatal-perl,
 libtest-number-delta-perl,
 libthrowable-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-perl,
 perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeoip2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeoip2-perl.git
Homepage: https://metacpan.org/release/GeoIP2
Testsuite: autopkgtest-pkg-perl

Package: libgeoip2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-validate-ip-perl (>= 0.25),
 libhttp-message-perl,
 libjson-maybexs-perl,
 liblist-someutils-perl,
 liblwp-protocol-https-perl,
 libmaxmind-db-reader-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libparams-validate-perl,
 libsub-quote-perl,
 libthrowable-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-perl
Description: Perl API for MaxMind's GeoIP2 web services and databases
 GeoIP2 provides an API to version 2 of MaxMinds high-precision IP geo-
 location web services and databases. It also works with the free and
 downloadable GeoLite2 databases. This is the Perl implementation of
 this API.
 .
 For up to 100x faster database access make sure the recommended
 libmaxmind-db-reader-xs-perl package is installed as well.
