## libgeoip2-perl 2.006002

=== debian/changelog ===
libgeoip2-perl (2.006002-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdata-validate-ip-perl.
    + libgeoip2-perl: Drop versioned constraint on libdata-validate-ip-perl in
      Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:47:45 +0000

libgeoip2-perl (2.006002-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.006002
  * Update d/copright years
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/control w.r.t cme
  * Fix interpreter path

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 27 Jul 2019 04:43:55 +0530
