=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 override_dh_installexamples:
 	dh_installexamples
 	# fix interpreter path
-	sed -i '1s|^#.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
