=== debian/watch ===
version=4
https://metacpan.org/release/GeoIP2   .*/GeoIP2-v?@ANY_VERSION@@ARCHIVE_EXT@$
